/**
 * \file mainWingDesign.cpp
 * \author Christopher Ruwisch (christopher.ruwisch@tu-berlin.de)
 * \brief main file for wing design
 * \version 0.1
 * \date 2023-12-05
 *
 * @copyright Copyright (c) 2023
 *
 */

#include "toolinfo.h"
#include "wingDesign.h"

int main(int argc, char *argv[]) {
  WingDesign wingDesign(argc, argv, TOOL_NAME, TOOL_VERSION);
  return wingDesign.execute();
}