def scale_tanks():
    print('Scaling...')


def split_tank_volume(tank_configuration, valid_tank_definition):
    number_of_center_tanks = 1  # TODO: Read from aircraft xml
    center_tank = (tank_configuration == 'wing_with_center_tank' or tank_configuration == 'wing_with_center_and_trim_tank')
    trim_tank = (tank_configuration == 'wing_with_trim_tank' or tank_configuration == 'wing_with_center_and_trim_tank')
    exit_if_tank_check_failed = True
    total_fuel_volume = 0
    volume_center_tank = 0
    accuracy_fuel = 0.1
    X = 0
    # Set rest volume to total fuel volume.
    rest_volume = total_fuel_volume
    # Fill wing tanks complete with fuel.
    print('Refueling wings...')
    volume_wing_tank = calculate_wing_tank_volume()
    calculate_total_tank_volume()
    # Check if fuel left after filling wing tanks and center tanks available -> if true: -> fill center tank
    rest_volume -= volume_wing_tank
    if rest_volume > accuracy_fuel:
        if center_tank:
            print('Refueling centre tank ...')
            volume_center_tank = calculate_center_tank_volume(number_of_center_tanks)
            calculate_total_tank_volume()
            rest_volume -= volume_center_tank
            # Check, if fuel volume left after filling all specified tanks -> if true: -> info for user + filling the trim tanks
            if rest_volume > accuracy_fuel:
                print('Specified tank volume cannot be distributed to wing and centre tanks.')
                if trim_tank:
                    print('Remaining amount stored in trim tanks.')
                    print('Refueling trim tank ...')
                    volume_trim_tank = calculate_trim_tank_volume()
                    calculate_total_tank_volume()
                    rest_volume -= volume_trim_tank
                    # Check if fuel left after filling all available tanks -> if true: -> calculate the amount of remaining fuel and abort program
                    if rest_volume > accuracy_fuel and exit_if_tank_check_failed:
                        print('Specified tank volume of X liters cannot be distributed to tanks, specified in design specifications.')
                        print('Abort program.')
                    elif rest_volume > accuracy_fuel:
                        print('Specified tank volume of X liters cannot be distributed to tanks, specified in design specifications. Switch for program termination deactivated!')
                else:
                    print('Specified tank volume of X liters cannot be distributed to tanks, specified in design specifications.')
                    print('Abort program.')
            else:
                # Set tank volume to tank data structure.
                # Call function to check for unnecessary trim tank.
                print()
        else:
            print('The specified tank volume cannot be distributed to the wing tanks and no centre tanks available.')
            if trim_tank:
                print('Remaining amount is stored in trim tanks.')
                print('Refueling trim tank ...')
                # Distribute remaining fuel in trim tanks (wing tanks full and no center tanks)
                volume_trim_tank = calculate_trim_tank_volume()
                calculate_total_tank_volume()
                rest_volume -= volume_trim_tank
                # check if fuel can be stored in specified tanks -> if false: -> raise an error and abort program
                if rest_volume > accuracy_fuel:
                    print('Specified tank volume of X liters cannot be distributed to tanks, specified in design specifications.')
                    print('Abort program.')
            else:
                print('Remaining amount cannot be stored in trim tanks. Program aborted.')
    else:
        # Set tank volume in aircraft xml.
        # check for unnecessary center tanks
        # check for unnecessary trim tanks
        print()

    # Set Total Fuel Volume
    total_tank_volume = total_fuel_volume

    return X
